.slider-white {
  background-color: rgba(255, 255, 255, 0.12); }

.slider-white .noUi-connect {
  background: #ffffff !important; }

.slider-white.noUi-connect {
  background: #ffffff !important; }

.slider-white .noUi-handle {
  border-color: #ffffff !important; }

.slider-black {
  background-color: rgba(0, 0, 0, 0.12); }

.slider-black .noUi-connect {
  background: #000000 !important; }

.slider-black.noUi-connect {
  background: #000000 !important; }

.slider-black .noUi-handle {
  border-color: #000000 !important; }

.slider-dark {
  background-color: rgba(75, 75, 75, 0.12); }

.slider-dark .noUi-connect {
  background: #4b4b4b !important; }

.slider-dark.noUi-connect {
  background: #4b4b4b !important; }

.slider-dark .noUi-handle {
  border-color: #4b4b4b !important; }

.slider-light {
  background-color: rgba(246, 246, 246, 0.12); }

.slider-light .noUi-connect {
  background: #f6f6f6 !important; }

.slider-light.noUi-connect {
  background: #f6f6f6 !important; }

.slider-light .noUi-handle {
  border-color: #f6f6f6 !important; }

.slider-primary {
  background-color: rgba(115, 103, 240, 0.12); }

.slider-primary .noUi-connect {
  background: #277cbb !important; }

.slider-primary.noUi-connect {
  background: #277cbb !important; }

.slider-primary .noUi-handle {
  border-color: #277cbb !important; }

.slider-secondary {
  background-color: rgba(130, 134, 139, 0.12); }

.slider-secondary .noUi-connect {
  background: #82868b !important; }

.slider-secondary.noUi-connect {
  background: #82868b !important; }

.slider-secondary .noUi-handle {
  border-color: #82868b !important; }

.slider-success {
  background-color: rgba(40, 199, 111, 0.12); }

.slider-success .noUi-connect {
  background: #28c76f !important; }

.slider-success.noUi-connect {
  background: #28c76f !important; }

.slider-success .noUi-handle {
  border-color: #28c76f !important; }

.slider-info {
  background-color: rgba(0, 207, 232, 0.12); }

.slider-info .noUi-connect {
  background: #00cfe8 !important; }

.slider-info.noUi-connect {
  background: #00cfe8 !important; }

.slider-info .noUi-handle {
  border-color: #00cfe8 !important; }

.slider-warning {
  background-color: rgba(255, 159, 67, 0.12); }

.slider-warning .noUi-connect {
  background: #ff9f43 !important; }

.slider-warning.noUi-connect {
  background: #ff9f43 !important; }

.slider-warning .noUi-handle {
  border-color: #ff9f43 !important; }

.slider-danger {
  background-color: rgba(234, 84, 85, 0.12); }

.slider-danger .noUi-connect {
  background: #ea5455 !important; }

.slider-danger.noUi-connect {
  background: #ea5455 !important; }

.slider-danger .noUi-handle {
  border-color: #ea5455 !important; }
